<div id="midcolumn">

<h1>Getting Involved</h1>
<p>Everyone is invited to getting involved with the Eclipse Sphinx&trade; project. Before you plan any kind of contribution, it is a good idea to contact the <a href="https://accounts.eclipse.org/mailing-list/sphinx-dev">project team</a>.<br /> 
Contributing may include:<br /> 
<ul> 
	<li>Writing bug reports: Please provide a short and concise explanation of the problem, a snippet to reproduce the issue, ideally a JUnit test case that outlines the expected behavior. See the <a href="support.php">support page</a> for details. You are also invited to enter feature requests.<br /> </li> 
	<li>Providing a patch to an existing bug report: If you are no committer on the project, please upload your bug report in the <a href="https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Sphinx&amp;rep_platform=All&amp;op_sys=All" rel="nofollow">bugzilla</a><br /> </li> 
	<li>Contribute documentation, i.e. if you found something which is not documented yet, please share you knowledge with other users. Please <a href="https://accounts.eclipse.org/mailing-list/sphinx-dev">contact us</a>, to find the appropriate place to add your documentation.</li>
</ul>
</p>

<h1>Developer Resources</h1>
<li><a href="http://wiki.eclipse.org/Sphinx/environment">Development Environment Setup</a></li>
<li><a href="https://projects.eclipse.org/projects/automotive.sphinx/developers">Project Leads &amp; Committers</a></li>
<li><a href="https://accounts.eclipse.org/mailing-list/sphinx-dev">Developer Mailing List</a></li>
<li><a href="http://wiki.eclipse.org/Sphinx/builds">Builds</a></li>

</div>